
/* == HOMEPAGE STYLES 
=================================================================================================================== */

/* -- BREAKING NEWS ----------------------------------------------- */

html.refresh #tickerArea .intro {
	line-height: 16px;
}
html.refresh #tickerArea .padding {
	padding: 0 11px 0 14px;
}


/*
NOW full-wide_red for refresh
---------------------------- 
THE DOUBLE WIDE BOX WOULD APPEAR INFREQUENTLY (ON THE HOMEPAGE OF 511)
IT HAS A SET WIDTH AND HEIGHT BECAUSE OF THE IMAGE IN THE RIGHT COLUMN

IT CAN EXPAND TO BE 300PX HIGH
---------------------------- 
*/
.full-wide_red {
	margin: 0 0 10px 0;
	height: 91px;
	background: url(/img/boxes/full-wide-bottom_red.gif) no-repeat bottom left;
}
.full-wide_red h1, .double-wide_red h2 {
	font-size: .875em;
	padding: 6px 0 0 10px;
	height: 23px;
	background: url(/img/boxes/full-wide-h1_red.gif) no-repeat top left;
}
/*HOLDS TEXT OR SCROLLING INFO*/
.full-wide_red .left {
	width: 727px;
	float: left;
}

.full-wide_red p {
	font-size: .75em;
	margin: 10px 10px 0 0px;
}
/* END full-wide_red for ticker*/
#breakingNewsTicker {
	margin-left: 15px;
	background: #FFFFFF;
}
#breakingNewsTicker_test {
	background: #FFFFFF;
	position: absolute;
	left: 350px;
	top: 150px;
	height: 10px;
}
#breakingNewsTicker a {
	text-decoration: underline;
	color: #990000;
}
#breakingNewsTicker_orig {
	margin-left: 2px;
	margin-top: -8px;
	margin-bottom: 2px;
}

/* -- REAL-TIME DEPARTURES ----------------------------------------------- */

.tranit_trip_planner_height {
	height: 260px;
}
.real_time_departures_height {
	height: 234px;
}
.real_time_departures_form_holder_hidden {
	margin-top: 10px !important;
	margin-top: /* */5px;
	display: none;
}
.real_time_departures_error_msg1 {
	width: 357px;
	position: absolute;
	left: -13px;
	text-align: center;
	font-size: .75em;
	font-weight: bold;
	color: #990000;
}
.ie7 .real_time_departures_error_msg1, 
.ie8 .real_time_departures_error_msg1 {
	top: 23px;
}
.real_time_departures_error_msg2 {
	width: 100%;
	position: relative;
	top: 9px;
	text-align: center;
	font-size: .75em;
	font-weight: bold;
	color: #990000;
}
.real_time_departures_get_times_btn {
	position: absolute;
	top: 170px;
	right: 6px;
}
.real_time_departures_noscript {
	position: absolute;
	top: 28px;
	left: 15px;
	width: 100%;
	text-align: left;
	font-size: .7em;
	color: #990000;
}
.real_time_departures_homepage_radio_buttons {
	font-size: 12px;
	position: relative;
	left: -5px;
}
.real_time_departures_homepage_spacer1 {
	margin-top: 20px;
}
.real_time_departures_results_head {
	width: 100%;
	font-size: .75em;
	font-weight: bold;
	color: #3F3F3F;
	padding-bottom: 10px;
	display: block;
}
.real_time_departures_results_container {
	position: relative;
	height: 100px;
	overflow-y: auto;
	overflow-x: hidden;
}
.real_time_departures_results {
	width: 1%;
	position: absolute;
	bottom: 29px;
	right: 12px;
	text-align: right;
}
.real_time_departures_results_refresh_results_container {
	position: absolute;
	bottom: 15px;
	right: 12px;
	text-align: right;
}
.real_time_departures_results_pipe {
	padding: 0 7px;
}
.agency_name {
	font-size: 11px;
	font-weight: bold;
}
.real_time_departures_results_minutes_chosen {
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 3px;
	display: block;
}
.real_time_departures_results_minutes {
	font-size: 11px;
	font-weight: normal;
}
.real_time_departures_results_minutes_lg {
	font-size: 1.25em;
	font-weight: bold;
}
.real_time_departures_results_departures {
	/*position: absolute;
	right: -10px;
	width: 100px;
	padding-top: 1px;*/
	padding-left: 10px;
	float: left;
}
.real_time_departures_results_minutes_chosen a, .real_time_departures_results_minutes a {
	text-decoration: none;
	color: #000;
}
#scrollingDiv, #scrollingDiv0, #scrollingDiv1, #scrollingDiv2, #scrollingDiv3, #scrollingDiv4, #scrollingDiv5, #scrollingDiv6, #scrollingDiv7, #scrollingDiv8, #scrollingDiv9, #scrollingDiv10 {
	width: 225px;
	white-space: nowrap;
	overflow-x: hidden;
	float: left;
}
.ellipsis, .ellipsis0, .ellipsis1, .ellipsis2, .ellipsis3, .ellipsis4, .ellipsis5, .ellipsis6, .ellipsis7, .ellipsis8, .ellipsis9, .ellipsis10 {
	width: 225px;
	white-space: nowrap;
	/*overflow-x: hidden;*/
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ie7 .ellipsis, .ie7 .ellipsis0, .ie7 .ellipsis1, .ie7 .ellipsis2, .ie7 .ellipsis3, .ie7 .ellipsis4, .ie7 .ellipsis5, .ie7 .ellipsis6, .ie7 .ellipsis7, .ie7 .ellipsis8, .ie7 .ellipsis9, .ie7 .ellipsis10,
.ie8 .ellipsis, .ie8 .ellipsis0, .ie8 .ellipsis1, .ie8 .ellipsis2, .ie8 .ellipsis3, .ie8 .ellipsis4, .ie8 .ellipsis5, .ie8 .ellipsis6, .ie8 .ellipsis7, .ie8 .ellipsis8, .ie8 .ellipsis9, .ie8 .ellipsis10,
.ie9 .ellipsis, .ie9 .ellipsis0, .ie9 .ellipsis1, .ie9 .ellipsis2, .ie9 .ellipsis3, .ie9 .ellipsis4, .ie9 .ellipsis5, .ie9 .ellipsis6, .ie9 .ellipsis7, .ie9 .ellipsis8, .ie9 .ellipsis9, .ie9 .ellipsis10 {
	/*width: 190px;*/
}
.ie9 .option-header, .ie8 .option-header {
	padding-left: 5px;
}
.option-agency {
	position: relative;
	top: 8px;
}
.ie7 .option-agency,
.ie8 .option-agency
 {
	top: 5px;
}
.transitArea select.form-field {
	margin: 0 0 3px 0;
}
.ie7 .transitArea select.form-field, 
.ie8 .transitArea select.form-field {
	margin: 0 0 2px 0;
}

/* -- MISC ----------------------------------------------- */

a.redLink {
	color: #CC0000;
}
a.redLink_no_underline {
	color: #CC0000;
	text-decoration: none;
}
a.whiteLink {
	color: #FFFFFF;
}
.button_positioner {
	position: relative;
	left: 28px;
}
#box-announcements p {
	line-height: 14px;
}

/* == MAIN SECTIONS 
=================================================================================================================== */

html.refresh #mainContent {
	padding-top: 17px;
	position: relative;
	z-index: 0;
}

.left-container {
	position: relative;
	width: 354px;
	height: 545px;
}

/* -- TRANSIT SECTION ----------------------------------------------- */

.transitArea {
	width: 356px;
	min-height: 192px;
	margin-bottom: 15px;
	position: relative;
}
.transitArea h1 {
	background: url('/img/homepage/transit-tools/bg-header.png') repeat-x top left;
	width: 354px;
	display: block;
	height: 28px;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-top: 1px solid #666;
}
.transitArea #transitTabButtons {
	position: absolute;
	top: -6px;
	left: 7px;
	height: 34px;
}
.transitArea #transitTabButtons a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
	float: left;
	font-size: 14px;
	line-height: 42px;
	text-align: center;
}
.transitArea .tabbedButton_main {
	margin-right: 7px;
	width: 157px;
	height: 35px;
	text-align: center;
}
.transitArea .tabbedButton_sub {
	width: 167px;
	height: 35px;
	text-align: center;
}
.transitArea #transitContentMain, 
.transitArea #transitContentSub1 {
	display: none;
	background: white;
	border: 1px solid #666;
	border-top: none;
	width: 354px;
	min-height: 162px;
	background: white url('/img/bgs/bottom-gradient.jpg') repeat-x 0 bottom;
}
.transitArea #transitContentMain .inner,
.transitArea #transitContentSub1 .inner {
	padding: 12px;
}
.transitArea #transitTabButtons a.active .tabbedButton_main {
	background: url(/img/homepage/transit-tools/button-tab-transit-trip-planner.png) no-repeat 0 0;
}
.transitArea #transitTabButtons a.active .tabbedButton_sub {
	background: url(/img/homepage/transit-tools/button-tab-realtime-departures.png) no-repeat 0 0;
}
.transitArea #transitContentMain .instruction {
	color: #4B8901;
	font-size: 12px;
	margin-bottom: 18px;
	font-weight: bold;
	margin-top: 3px;
}
.transitArea .form_area {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #3F3F3F;
	font-size: 12px;
}
.transitArea .extra-content {
	display: none;
	padding-bottom: 34px;
}
.transitArea input,
.transitArea textarea,
.transitArea select
{
	font-size: 10px;
}
.transitArea input.formField {
	border: 1px solid #B5B5B5;
}
.transitArea input.addressInput {
	width: 150px; /* 160 */
}
.ie7 .transitArea input.addressInput,
.ie9 .transitArea input.addressInput
{
	width: 155px;
}
.transitArea input.cityInput {
	width: 70px;
}
.transitArea input.dateInput {
	width: 60px;
}
.transitArea td {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #3F3F3F;
	font-size: 1em;
}
.transitArea #weekday {
	padding-left: 7px;
	font-size: 10px;
	font-style: italic;
}
.transitArea .label_planner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	min-width: 27px;
	display: inline-block;
	position: relative;
	top: 1px;
	text-align: right;
	padding-right: 1px;
}
.transitArea .label_extra {
	font-size: 10px;
}
.transitArea #form-holder_select_agencySelect {
	margin: 0;
}
.transitArea .real_time_departures_get_times_btn {
	position: relative;
	top: 0;
	bottom: 0;
}
.transitArea .plan-start, 
.transitArea .plan-end,
.transitArea .plan-date,
.transitArea .plan-time,
.transitArea .plan-preferences,
.transitArea .option-header {
	margin-bottom: 12px;
	position: relative;
	bottom: 4px;
}
.transitArea .trip-planner-bottom,
.transitArea .departure-agency-bottom,
.transitArea .departure-stopid-bottom
{
	font-size: 12px;
}
.transitArea .form-holder {
	margin: 0;
}
.transitArea .form-right {
	margin: 0;
}
.transitArea .label-wide.label-center {
	width: 35%;
}
.transitArea button {
	overflow: visible;
	width: auto;
}
.transitArea button.buttonAsLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #214C78;
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	-moz-user-select: text;
}
.transitArea button.buttonAsLink span {
	text-decoration: underline;
}
.transitArea .real_time_departures_form_holder_hidden {
	margin: 0px !important;
}
.transitArea .form-footer {
	position: absolute;
	bottom: 14px;
	left: 10px;
	width: 336px;
	height: 30px;
	font-size: 12px;
}
.transitArea .form-footer-text,
.blue-box-extended p.form-footer-text {
	width: 236px;
	float: left;
	height: 30px;
	text-align: right;
	line-height: 30px;
	padding: 0;
	font-size: 12px;
}
.transitArea .form-footer-button,
.blue-box-extended p.form-footer-button {
	width: 100px;
	float: left;
	height: 30px;
	text-align: right;
	line-height: 30px;
	padding: 0;
	font-size: 12px;
}

.padding-between-content-and-footer {
	height: 129px;
}

/* -- SLIDESHOW SECTION ----------------------------------------------- */

.bx-wrapper {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 0;
	display: none;
}
.bx-window {
	position: relative;
	overflow: hidden;
}
.bx-window ul {
	padding: 0; 
	margin: 0;
	position: relative;
	top: 1px;
	left: 1px;
}
.bx-window ul li {
	display: inline;
	margin: 0;
}
.bx-window ul li .text {
	/*min-height: 77px;*/
	width: 100%;
	color: #fff;
	position: absolute;
	bottom: 40px;
	left: 0;
	z-index: 100;
	background: url('/img/homepage/bg-slideshow-text.png') repeat 0 0;
}
@-moz-document url-prefix() {
	.bx-window ul li .text {
		bottom: 42px;
	}
}
.ie7 .bx-window ul li .text {
	bottom: 43px;
}
.bx-window ul li .text .date {
	font-weight: normal;
	font-size: 11px;
	padding: 10px 10px 0px 10px;
}
.bx-window ul li .text .title {
	font-weight: bold;
	font-size: 14px;
	padding: 10px 10px 5px 10px;
}
.bx-window ul li.newstyle .text .title {
	padding: 10px 10px 0 10px;
	line-height: 1.4em;
}
.bx-window ul li .text .title span {
	font-style: italic;
	font-size: 10px;
	float: right;
	font-weight: normal;
}
.bx-window ul li.newstyle .text .title span {
	float: none;
	display: block;
}
.bx-window ul li .text .desc {
	font-size: 12px;
	padding: 0 10px 0px 10px;
	line-height: 15px;
}
.bx-window ul li .text .link {
	font-weight: normal;
	font-size: 11px;
	padding: 10px 10px 5px 10px;
}
.bx-window ul li .text a {
	text-decoration: none;
	color: #fff;
}
.bx-window ul li .text a:link,
.bx-window ul li .text a:visited,
.bx-window ul li .text a:hover {
	color: #fff;
}
.bx-window ul li .text a:active {
	color: #CDE9FC;
}
.bx-controls-wrap {
	position: absolute;
	bottom: 1px;
	right: 0;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 100;
	width: 100%;
	height: 40px;
	background: url('/img/homepage/bg-slideshow-text.png') repeat 0 0;
}
.bx-controls {
	position: absolute;
	bottom: 10px;
	right: 0;
}	
.bx-prev, .bx-next, .bx-auto, .bx-pager {
	font-size: 14px;
	position: relative;
}
.bx-prev {
	right: 85px;
	top: 3px;
	}
	.ie7 .bx-prev {
		right: 95px;
	}
.bx-next {
	top: 3px;
	}
	.ie7 .bx-next {
		right: 10px;
	}
.bx-auto {
	display: inline-block;
	width: 60px;
	text-align: center;
	top: 2px;
	}
	.ie7 .bx-auto {
		top: -6px;
	}
.bx-auto span {
	color: gray;
	position: relative;
	bottom: 1px;
	right: 8px;
}
.pager-link:link, .pager-link:visited, .pager-link:hover, .pager-link:active,
.bx-prev:link, .bx-prev:visited, .bx-prev:hover, .bx-prev:active,
.bx-next:link, .bx-next:visited, .bx-next:hover, .bx-next:active,
.bx-auto a:link, .bx-auto a:visited, .bx-auto a:hover, .bx-auto a:active {
	text-decoration: none; 
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
}
.bx-pager {
	display: inline;
	}
	.ie7 .bx-pager {
		right: 10px;
	}
.pager-link {
	cursor: pointer;
	height: 12px;
	width: 12px;
	background: #869BAE;
	border: 2px solid #869BAE;
	text-indent: -9999px;
	display: block;
	float: left;
}
a.pager-link {
	margin-right: 5px;
}
.bx-pager .pager-active, .bx-page .pager-link:hover { 
	background: #2d71ba;
	border: 2px solid #fff;
}


/* -- MAP SECTION ----------------------------------------------- */

.mapArea {
	width: 355px;
	height: 528px;
	background: #CCC;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
	position: relative;
}
.mapArea #mapTabButtons {
	height: 43px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 355px;
	border-top: 1px solid #666;
}
.mapArea #mapTabButtons a {
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 28px;
	color: #0065bb;
}
.mapArea #mapTabButtons a.active {
	color: white;
}
.mapArea #mapTabButtons a.main {
	background: url('/img/homepage/map/tabs.png') no-repeat bottom left;
	width: 177px;
	height: 43px;
	float: left;
}
.mapArea #mapTabButtons a.main.active {
	background: url('/img/homepage/map/tabs.png') no-repeat top left;
}
.mapArea #mapTabButtons a.sub1 {
	background: url('/img/homepage/map/tabs.png') no-repeat bottom right;
	width: 178px;
	height: 43px;
	float: left;
}
.mapArea #mapTabButtons a.sub1.active {
	background: url('/img/homepage/map/tabs.png') no-repeat top right;
}
.mapArea #mapContentMain, 
.mapArea #mapContentSub1 {
	display: none;
}
.mapArea #mapContentMain .tooltip .speeds {
	position: absolute;
	bottom: 0;
}
.mapArea #mapContentMain .tooltip .base {
	position: absolute;
	bottom: 0;
}
.mapArea #mapContentMain .tooltip .legend {
	position: absolute;
	bottom: 4px;
	left: 4px;
}
.mapArea #mapContentSub1 .tooltip img {
	position: absolute;
	bottom: 0;
}
.mapArea .maps {
	position: absolute;
	bottom: 0;
	left: 0;
}
.mapArea .maps a img {
	padding: 0;
	margin: 0;
}
.mapArea .tooltip {
	cursor: pointer;
}
#mapTip {
	position: absolute;
	z-index: 50000;
	display: none;
}
#mapTip.mapTheme {
	color:#fff;
	background: url('/img/homepage/map/tooltip.png') no-repeat 0 0;
	width: 199px;
	height: 51px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
}
#mapTip .aToolTipContent {
	position:relative;
	margin:0;
	width: 185px;
	padding: 0 5px;
	line-height: 15px;
	position: relative;
	top: 9px;
}

/* -- TWITTER SECTION ----------------------------------------------- */

.twtr-hd {padding: 10px;position: relative;zoom: 1;overflow: hidden;}
.twtr-bd {overflow: auto;padding: 0 1px;}
.twtr-ft {padding: 5px;overflow:auto;background:#ecebea;border-top: 1px solid #666;}
.twtr-ft span {float: right;text-align: right;}
.twtr-img {border:0!important;}
.twtr-img img {width: 30px;height: 30px;}
.twtr-tweet-wrap {padding: 6px 8px;overflow: hidden;zoom: 1;}
.twtr-avatar {display: block;float: left;width: 40px;height: 40px;overflow: hidden;}
.twtr-tweet {border-bottom: 1px dotted #DDD;overflow: hidden;zoom: 1;}
.twtr-tweet-text {margin-left: 40px;}
#twtr-widget-1 .twtr-bd, 
#twtr-widget-1 .twtr-timeline i a, 
#twtr-widget-1 .twtr-bd p {color: #444 !important;font-weight:normal;}
.twtr-widget h3, 
.twtr-widget h4,
.twtr-widget p {margin: 0!important;padding: 0!important;line-height: 1.4!important;width: auto!important;}
#twtr-widget-1 .twtr-tweet a {color: #0057A4 !important;}
#twtr-widget-1 .twtr-tweet a:hover {text-decoration: underline !important;}
#twtr-widget-1 .twtr-user {display: inline;}
.twtr-doc a {text-decoration: none!important;}
.twtr-widget em, 
.twtr-widget .twtr-new-results {font-size: 10px;font-style: normal;display: block;margin-top: 2px;zoom: 1;}
#twtr-widget-1 .twtr-new-results, 
#twtr-widget-1 .twtr-results-inner, 
#twtr-widget-1 .twtr-timeline {background: white !important;} 
.twtr-scroll .twtr-timeline {overflow-x: hidden;overflow-y: auto;}
.twtr-join-conv {float: right;font-weight;}
.twtr-powered-by {float: left;font-size: .8em;color: black;}
.twtr-timeline {height: 240px;}
.ie7 .twtr-timeline {height: 244px;}
.twtr-widget p.twitter-error {padding: 10px!important;}

/* -- LIST SECTION ----------------------------------------------- */

.listArea {
	border: 1px solid #666;
	margin-bottom: 0;
	width: 216px;
	min-height: 291px;
}
.listArea li {
	background: url('/img/homepage/bg-link-list-normal.png') 0 0 repeat-x;
	height: 39px;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
}
.listArea li:hover {
	background: url('/img/homepage/bg-link-list-hover.png') 0 0 repeat-x;
}
.ie7 .listArea li {
	margin-bottom: 0px;
}
.listArea li.last {
	margin-bottom: 0;
}
.listArea li a {
	display: block;
	line-height: 39px;
	color: white;
	text-decoration: none;
	text-shadow: 0px 1px 2px #777777;
	margin-left: 8px;
	padding-left: 34px;
	background: url(/img/homepage/icon-link-list.png) no-repeat 0 center;
}
.listArea li a.multiline {
	line-height: 15px;
	position: relative;
	top: 3px;
}

/* -- CARPOOL SECTION ----------------------------------------------- */

.carpool-box .label_planner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 26px;
}
.carpool-box .form_area {
	position: relative;
	left: 8px;
}
.carpool-box .form_area.start {
	height: 30px;
}

/* == DROP SHADOWS (revised for non-toolkit sections 
=================================================================================================================== */

/* -- FOR TRANSIT ----------------------------------------------- */

.refresh .blue-box-extended {
	width: 356px;
	margin: 0 0 0px 0;
	background: url(/img/boxes/box-blue-grad-bottom-extended-l.png) no-repeat bottom left;
	z-index: 2;
	position: absolute;
}
.refresh .blue-box-extended .box-outer {
	background: url(/img/boxes/box-blue-grad-bottom-extended-r.png) no-repeat bottom right;
	width: 360px;
}
.refresh .blue-box-extended .box-inner {
	position: relative;
	padding: 0 0 0px 0;
	background: url(/img/boxes/box-grey-top-l.gif) no-repeat top left;
	width: 360px;
}
.refresh .blue-box-extended .transitArea {
	min-height: 210px;
	margin-bottom: 0;
}
.refresh .blue-box-extended .transitArea h1 {
	font-size: .875em;
	padding: 7px 0 0 10px;
	height: 23px;
	background: url(/img/boxes/box-grey-top-r.gif) no-repeat top right;
	border: 0;
	width: 350px;
}
.refresh .blue-box-extended .transitArea #transitContentMain,
.refresh .blue-box-extended .transitArea #transitContentSub1
{
	background: none;
	border: none;
}

/* -- FOR SLIDESHOW ----------------------------------------------- */

.refresh .regular-box.slideshowAreaWrap {
	position: absolute;
	bottom: 12px;
	left: 0;
	z-index: 1;
	width: 360px;
	display: none;
}
.refresh .regular-box.slideshowAreaWrap .box-outer {
	width: 360px;
}
.refresh .regular-box.slideshowAreaWrap .box-inner {
	width: 360px;
}
.refresh .regular-box.slideshowAreaWrap h1 {
	position: absolute;
	top: 0;
	width: 360px;
	padding: 0;
	height: 29px;
}

/* -- FOR MAP ----------------------------------------------- */

.refresh .regular-box {
	width: 100%;
	margin: 0 0 0 0;
	background: url(/img/boxes/box-normal-bottom-l.gif) no-repeat bottom left;
}
.refresh .regular-box .box-outer {
	background: url(/img/boxes/box-normal-bottom-r.gif) no-repeat bottom right;
}
.refresh .regular-box .box-inner {
	position: relative;
	padding: 0 0 4px 0;
	background: url(/img/boxes/box-normal-top-l.gif) no-repeat top left;
}
.refresh .regular-box h1 {
	font-size: .875em;
	padding: 6px 0 0 10px;
	height: 23px;
	background: url(/img/boxes/box-normal-top-r.gif) no-repeat top right;
	width: 350px;
}

/* -- FOR LIST ----------------------------------------------- */

.refresh .regular-box.listAreaWrap {
	margin-bottom: 11px;
}
.refresh .regular-box.listAreaWrap h1 {
	position: absolute;
	top: 0;
	width: 221px;
	padding: 0;
	height: 29px;
	z-index: 1;
}
.refresh .regular-box.listAreaWrap ul {
	width: 216px;
	min-height: 249px;
	z-index: 2;
	position: absolute;
}

/* -- urgent emergency -- */
						
#urgent-emergency {
	display: none;
	text-align: center;
	cursor: pointer;
	border: 2px solid #880C04;
	width: 194px; /* 214 */
	margin-bottom: 10px;
	line-height: 19px;
	padding: 10px;
}
#urgent-emergency h1 {
	color: #880C04;
	font-size: 26px;
	line-height: 32px;
	padding: 10px;
}
#urgent-emergency span, #urgent-emergency a {
	font-size: 12px;
}

/* -- custom emergency -- */

.blogger-post-footer {
	display: none;
}

#emergency {
	display: none;
	text-align: center;
	cursor: pointer;
	margin-bottom: 10px;
	width: 214px;
	border: 2px solid #880c04;
}
.feedHeader {
	color: white;
	background: #880C04;
	padding: 15px;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
#feedMessage {
	/*border-left: 2px solid #880C04;
	border-right: 2px solid #880C04;*/
	color: #880C04;
}
#feedMessage h2 {
	font-size: 26px;
	line-height: 32px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}
#feedMessage h4 {
	padding: 10px 0 20px;
	font-size: 12px;
	line-height: 18px;
}
#feedMessage #feedMessageInner {
	padding: 10px;
	line-height: 20px;
	color: #000;
}				
#feedMessage #feedMessageInner h2 {
	color: #880C04;
}
.feedImg {
	/*border-left: 2px solid #880C04;
	border-right: 2px solid #880C04;*/
	display: block;
}
.feedImg img {
	margin: 0 auto;
	padding-bottom: 15px;
	padding-top: 10px;
}
#urgent-emergency .feedImg img {
	padding-top: 20px;
}
.feedFooter {
	line-height: 18px;
	font-size: 12px;
	text-align: center;
	/*border-left: 2px solid #880C04;
	border-right: 2px solid #880C04;
	border-bottom: 2px solid #880C04;*/
	margin-bottom: 15px;
	padding: 0 10px 10px 10px;
}

.fastrakBanner {
	background: #fff;
	margin-bottom: 10px;
	border: 1px solid #666;
	width: 220px;
}
.fastrakBannerPadding {
	padding: 10px;
}
.fastrakBanner img {
	margin: 0 auto 10px auto;
	display: block;	
}
.fastrakBanner p {
	font-size: 12px;
	line-height: 16px;
}
.fastrakBanner a {
	
}